Subject: Re: [lojban] RE:rape, etc.

From: [email-masked]
Date: Fri, 15 Sep 2000 14:27:14 EDT

In a message dated 00-09-15 12:48:19 EDT, ken writes:

<< As a non-professional philosopher, I could point out that, if you spread 
your legs, you are giving permission, and I would also say that
applies whether or not someone is holding a gun to your head. >>
Thanks. I'm not sure that I would go that far down the line about where 
permission occurs, but it does help to make the point about the difference 
between permission and consent that I was looking for. So the etymology has 
a role here, pointing to the notion of willing agreement with the intention 
of the act, which is lacking in the forced cases. So what does Lojban have 
to offer here? Note: {tugni} is no help.